## libgetopt-argvfile-perl 1.11

=== debian/changelog ===
libgetopt-argvfile-perl (1.11-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libgetopt-argvfile-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 20:39:25 +0100

libgetopt-argvfile-perl (1.11-4) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 14 Jun 2022 21:57:00 +0100

libgetopt-argvfile-perl (1.11-3) unstable; urgency=medium

  * Team upload.

  [ Florian Schlichting ]
  * Forward spelling.patch

  [ Niko Tyni ]
  * Prevent autopkgtest checks from looking at t/.*.t
  * Update to debhelper compatibility level 10

 -- Niko Tyni <ntyni@debian.org>  Tue, 01 Aug 2017 10:52:56 +0300

libgetopt-argvfile-perl (1.11-2) unstable; urgency=medium

  * Team upload

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ gregor herrmann ]
  * Remove Conflicts:/Replaces:/provides: libgetopt-argfile-perl.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Remove Ardo van Rangelrooij from Uploaders. Thanks for your work!

  [ Florian Schlichting ]
  * Switch to source format 3.0 (quilt)
  * Switch to short-form debian/rules
  * Bump dh compat to level 9
  * Delete duplicate "priority" and "section" fields in d/control
  * Convert d/copryright to copyright-format 1.0
  * Declare compliance with Debian Policy 3.9.8
  * Fix typos in POD

 -- Florian Schlichting <fsfs@debian.org>  Fri, 25 Nov 2016 23:40:34 +0100

libgetopt-argvfile-perl (1.11-1) unstable; urgency=low

  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.
  * Refresh debian/rules, no functional changes.
  * debian/watch: use dist-based URL.

  * New upstream release (closes: #483345).
  * Add build dependencies on libtest-pod-perl, libtest-pod-coverage-perl to
    enable additional tests.
  * debian/control: change my email address.
  * Set Standards-Version to 3.7.3 (no changes).
  * Install upstream README, Changes, demos.
  * debian/copyright: update years of copyright, point to a specific URL for
    the upstream source, shorten explanation of Artistic License.
  * Remove debian/libgetopt-argvfile-perl.install (not needed) and
    debian/libgetopt-argvfile-perl.docs (README is installed from
    debian/rules) from source package.

 -- gregor herrmann <gregoa@debian.org>  Wed, 28 May 2008 18:01:35 +0200

libgetopt-argvfile-perl (1.10-3) unstable; urgency=low

  * Use $(CURDIR) [make] instead of $(PWD) [sh] to fix issues with sudo.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sun,  1 Oct 2006 14:15:21 +0200

libgetopt-argvfile-perl (1.10-2) unstable; urgency=low

  * debian/watch: changed 'version' to 3
  * debian/control: changed 'Maintainer' to 'Debian Perl Group
    <pkg-perl-maintainers@lists.alioth.debian.org>'
  * debian/control: added current maintainter to 'Uploaders'

 -- Ardo van Rangelrooij <ardo@debian.org>  Tue, 20 Jun 2006 22:35:04 -0500

libgetopt-argvfile-perl (1.10-1) unstable; urgency=low

  * New upstream release
    (closes: Bug#329551)
  * debian/copyright: updated
  * debian/watch: added
  * debian/control: moved build dependency on debhelper to 'Build-Depends'
  * debian/control: changed build dependency on 'debhelper' to '(>= 5.0)'
  * debian/compat: changed to '5'
  * debian/control: upgraded to Debian Policy 3.7.2 (no changes)
  * t/resolvepathes.t,t/.resolvepathes.t: changed to match build directory

 -- Ardo van Rangelrooij <ardo@debian.org>  Sat, 10 Jun 2006 14:50:29 -0500

libgetopt-argvfile-perl (1.06-3) unstable; urgency=low

  * Renamed from 'libgetopt-argfile-perl' to 'libgetopt-argvfile-perl'
    (upstream package name)
  * debian/control: added 'Conflicts', 'Provides', and 'Replaces'
  * debian/control: upgraded to Debian Policy 3.6.1 (no changes)

 -- Ardo van Rangelrooij <ardo@debian.org>  Sat,  7 Feb 2004 11:07:29 -0600

libgetopt-argfile-perl (1.06-2) unstable; urgency=low

  * debian/rules: moved debhelper compatibility level setting to
    'debian/compat' per latest debhelper best practices
  * debian/control: updated sections according to latest archive changes:
    - 'libgetopt-argfile-perl' from 'interpreters' to 'perl'
  * debian/control: changed build dependency on 'debhelper' to '(>= 4.1)'
  * debian/control: upgraded to Debian Policy 3.6.0 (no changes)

 -- Ardo van Rangelrooij <ardo@debian.org>  Sat, 26 Jul 2003 17:06:53 -0500

libgetopt-argfile-perl (1.06-1) unstable; urgency=low

  * New upstream release
  * debian/control: added build dependency on 'libtest-harness-perl'
  * debian/rules: upgraded to debhelper v4
  * debian/control: changed build dependency on debhelper accordingly
  * debian/rules: migrated from 'dh_movefiles' to 'dh_install'
  * debian/rules: split off 'install' target from 'binary-indep' target
  * debian/copyright: added pointer to license

 -- Ardo van Rangelrooij <ardo@debian.org>  Sun,  4 Aug 2002 17:15:40 -0500

libgetopt-argfile-perl (1.04-3) unstable; urgency=low


