=== debian/watch ===
version=4
https://metacpan.org/release/Getopt-ArgvFile   .*/Getopt-ArgvFile-v?@ANY_VERSION@@ARCHIVE_EXT@$
